Commit c3d0b13b authored by Tomáš Bžatek's avatar Tomáš Bžatek

build: Require gstpbutils-1.0 instead of 0.10

parent cbfaa0c6
......@@ -158,7 +158,7 @@ BRASERO_GSTREAMER_CFLAGS="-DGST_USE_UNSTABLE_API $BRASERO_GSTREAMER_CFLAGS"
AC_SUBST(BRASERO_GSTREAMER_CFLAGS)
AC_SUBST(BRASERO_GSTREAMER_LIBS)
BRASERO_GSTREAMER_LIBS="$BRASERO_GSTREAMER_LIBS -lgstpbutils-0.10"
BRASERO_GSTREAMER_LIBS="$BRASERO_GSTREAMER_LIBS -lgstpbutils-1.0"
dnl ** used by brasero and one plugin
PKG_CHECK_MODULES(BRASERO_GIO, \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment